
EXP1803 - Developing #119

Внедрение функциональности в ER.

12/20/2017 02:30 AM - Vratislav Chudoba

Status: Закрыта Start date:  

Priority: Неотложный Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Попытка внедреня следующей функциональности в ExpertRoot

1. бинарная кинематика

2. трехтельный распад

3. параметризация вышеперечисленного

Subtasks:

Developing # 167: Угловое распределение бинарной реакции 6he + h2 -> h5 + 3he Закрыта

History

#1 - 01/24/2018 10:30 AM - Vratislav Chudoba

- % Done changed from 0 to 40

#2 - 03/22/2018 02:56 PM - Ivan Muzalevsky

- Status changed from Открыта to Закрыта

Результаты всех трёх задач описаны в  задаче 167.
